QGIS Python Plugins Repository

Version: [135] mmqgis 2016.10.18

Changelog
Put "from math import *" back in so math functions do not need "math." prefix;
Hub lines ignore feature.geometry() == None
Approved
yes
Author
michaelminn
Uploaded
Oct. 18, 2016, 9:57 p.m.
Minimum QGIS version
2.10.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members